Skip to main content
POST
/
v1
/
spvs
/
{spv_slug}
/
subscription
/
{person_id}
/
fundings
Upload funding receipt
curl --request POST \
  --url https://api.example.com/v1/spvs/{spv_slug}/subscription/{person_id}/fundings \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'amount=<string>' \
  --form 'currency=<string>' \
  --form 'wireReference=<string>' \
  --form file='@example-file'
{
  "subscriptionSlug": "<string>",
  "spvSlug": "<string>",
  "personId": "<string>",
  "fundingReceiptUrl": "<string>",
  "amount": "<string>",
  "currency": "<string>",
  "wireReference": "<string>",
  "uploadedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.zestequity.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

spv_slug
string
required
person_id
string
required

Body

multipart/form-data
amount
string
required
currency
string
required
wireReference
string
required
file
file
required

Response

Successful Response

subscriptionSlug
string
required
spvSlug
string
required
personId
string
required
fundingReceiptUrl
string
required
amount
string
required
currency
string
required
wireReference
string
required
uploadedAt
string<date-time>
required